Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 1 Apr 2025 12:09:42 +0300

Lääneranna Vallavalitsus menetleb praegu projekteerimistingimuste taotlust 
nr 2511002/02468 aadressile Pärnu maakond, Lääneranna vald, Lihula linn, 
Uus-Pärnu mnt 1 // 5 // 7 // Valuste tee 6 (Lihula 110/33kV alajaam ja 110 
kV maakaabli trass) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kooskõlastamiseks ja tingimuste saamiseks

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27317685>  (menetlus nr: 
480018), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.04.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääneranna Vallavalitsus) või menetleja (JAAK KANNISTE) poole.